Orthocare Client Portal - Bug #12170

If Hebrew is selected check validation message appeared in english...check screenshots attached

below
12/27/2024 12:02 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/27/2024

0%
0.00 hour
0.00 hour
© We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002
History
#1 - 12/30/2024 06:30 PM - Shan Ul Habib
- Status changed from New to In Progress
#2 - 12/30/2024 07:31 PM - Shan Ul Habib
- Status changed from In Progress to Resolved
#3 - 12/31/2024 11:25 AM - priyanka Sharma
- Status changed from Resolved to Closed
